C++ Compiler GCC

The gcc C++ compiler is necessary to create the hardware simulator and for the Synopsys SystemC compiler. There is no information on how to set up a compiler on your system. The gcc compiler is ready-to-use if you have an account at the ICS servers. The ICS servers have both gcc version 4.0 (needed to create a hardware simulator) and version 2.95.3 (required for Synopsys SystemC compiler) installed.